@charset "utf-8";
/* sass变量 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}

body,
button,
input,
select,
textarea {
  font-family: "微软雅黑";
}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.clearfloat{zoom:1}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
i {
  font-style: normal;
}

code,
kbd,
pre,
samp {
  font-family: courier new, courier, monospace;
}

ul,
ol {
  list-style: none;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  color: #0c5685;
}

input::-webkit-input-placeholder {
  font-size: 12px;
  color: #999;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-size: 12px;
  color: #999;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-size: 14px;
  color: #999;
}

:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-size: 12px;
  color: #999;
}

fieldset,
img {
  border: 0;
  vertical-align: middle;
}

q:before,
q:after {
  content: "";
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  font-size: 16px;
    min-width: 1300px;
}

.wrap {
  width: 1260px;
  margin: 0 auto;
}

.clearfix:after {
  content: "\20";
  display: block;
  height: 0;
  clear: both;
}

.clearfix {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.mb20 {
  margin-bottom: 20px;
}

.main-tit {
  margin-bottom: 15px;
  background: url(../images/tit1.png) left center no-repeat;
}

.main-tit h6 {
  font-size: 22px;
  font-weight: bold;
  line-height: 50px;
  position: relative;
  padding-left: 30px;
  color: #fff;
  background: url(../images/tit.png) left center no-repeat;
}

.main-tit .more {
  float: right;
  position: relative;
  z-index: 2;
  font-size: 14px;
  line-height: 50px;
  margin-right: 20px;
  color: #fff;
}

.main-list li {
  line-height: 46px;
}

.main-list li a {
  display: block;
  margin-right: 100px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.main-list li .date {
  float: right;
  font-size: 14px;
  color: #0c5685;
}

.header {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 10;
}

.header .r1 {
  padding: 25px 0;
}

.header .r1 .logo {
  float: left;
}

.header .r1 .right {
  float: right;
  text-align: right;
  margin-top: 15px;
}

.header .r1 .right .links {
  display: inline-block;
  vertical-align: middle;
}

.header .r1 .right .links a {
  color: #fff;
  margin-right: 30px;
}

.search-box {
  display: inline-block;
  text-align: left;
  position: relative;
  height: 36px;
  min-width: 36px;
  vertical-align: middle;  background: #fff;
}

.search-box .text {
  border: none;

  height: 24px;
  line-height: 24px;
  vertical-align: middle;
  font-size: 14px;
  width: 200px;
  padding: 7px 10px;
padding-right:50px;
}

.search-box .btn {
  position: absolute;
  right: 10px;
  top: 6px;
  vertical-align: middle;
}

.main-nav {
  position: relative;
  z-index: 3;
  line-height: 56px;
}

.main-nav li {
  position: relative;
  float: left;
  width: 8.3333%;
  text-align: center;
  z-index: 10;
  font-size: 18px;
}

.main-nav li a {
  display: block;
  text-align: center;
  color: #fff;
}

.main-nav li .dropdown {
  position: relative;
  display: none;
  position: absolute;
  overflow: hidden;
  left: 0;
  top: 99%;
  min-width: 100%;
  overflow: hidden;
}

.main-nav li .dropdown ul {
  position: relative;
}

.main-nav li .dropdown li {
  float: none;
  width: 100%;
  padding: 0;
  line-height: 48px;
  overflow: hidden;
  font-size: 14px;
  background: #fff;
  position: relative;
}

.main-nav li .dropdown li .text {
  white-space: nowrap;
  padding: 0 20px;
}

.main-nav li .dropdown li:hover {
  background: #f0a108;
}

.main-nav li.on {
  background: #0c5685;
}

.main-nav li:hover {
  z-index: 11;
  background: #0c5685;
}

.main-nav li:hover a {
  color: #fff;
}

.main-nav li:hover .dropdown li a {
  color: #333;
}

.main-nav li:hover .dropdown li a:hover {
  color: #fff;
}

.container {
  background: url(../images/bg2.png) center center no-repeat;
}

.banner {
  min-width: 1260px;
  max-width: 100%;
  overflow: hidden;
  position: relative;
}

.banner::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/opacity.png) top center repeat-x;
  z-index: 5;
}

.banner .slide {
  position: relative;
}

.banner .hd {
  position: absolute;
  bottom: 36px;
  left: 0;
  width: 100%;
  z-index: 2000000000;
  text-align: center;
}

.banner .hd li {
  display: inline-block;
  width: 16px;
  height: 16px;
  cursor: pointer;
  margin: 0 8px;
  border-radius: 50%;
  background: #fff;
}

.banner .hd li.on {
  background: #0c5685;
}

.banner .bd ul li {
  width: 100%;
  position: relative;
  height: 632px;
  overflow: hidden;
}

.banner .bd ul li .pic {
  position: absolute;
  left: 50%;
  margin-left: -960px;
  width: 1920px;
}

.banner .bd ul li .pic img {
  width: 100%;
  height: 100%;
}

.index-row1 {
  padding: 25px 0;
}

.index-row1 .c1 {
  float: left;
  width: 400px;
}

.index-row1 .c1 .main-list li {
  line-height: 46px;
}

.index-row1 .c1 .main-list li span {
  float: left;
  color: #0c5685;
  font-size: 14px;
}

.index-row1 .c1 .main-list li a {
  display: block;
  margin-left: 100px;
  font-size: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.index-row1 .c2 {
  float: left;
  width: 570px;
  margin-left: 30px;
}

.index-row1 .c2 .main-tit {
  background: url(../images/tit2.png) no-repeat;
}

.index-row1 .c2 .headline .pic {
  float: left;
  width: 300px;
  height: 200px;
  margin: 10px 0 15px;
  overflow: hidden;
}

.index-row1 .c2 .headline .pic img {
  transition: all ease 0.2s;

}

.index-row1 .c2 .headline .pic:hover img {
  transform: scale(1.1);
}

.index-row1 .c2 .headline .text {
  margin-left: 320px;padding-top: 15px;
}

.index-row1 .c2 .headline .text h6 {
  line-height: 30px;
  height: 60px;
  overflow: hidden;
}

.index-row1 .c2 .headline .text .desc {
  line-height: 24px;
  font-size: 14px;
  color: #a2a2a2;
  height: 96px;
  overflow: hidden;
  margin: 10px 0;
}

.index-row1 .c2 .headline .text .date {
  color: #0c5685;
  font-size: 14px;
}

.index-row1 .c2 .main-list li {
  padding-left: 25px;
  background: url(../images/icon.png) left center no-repeat;
}

.index-row1 .c3 {
  float: right;
  width: 230px;
}

.index-row1 .c3 .list {

}

.index-row1 .c3 .list li {
  margin-bottom: 27px;
}

.index-row2 {
  background: url(../images/row2-bg.png) center center no-repeat;
  height: 300px;
}

.index-row2 .list {
  padding-left: 110px;
  padding-top: 50px;
  padding-right: 30px;
  position: relative;
}

.index-row2 .list li {
  float: left;
  width: 33.3%;
}

.index-row2 .list li a {
  display: block;
  margin: 0 15px;
  overflow: hidden;
}

.index-row2 .list li a img {
  transition: all ease 0.2s;
  width: 100%;
  height: 205px;
}

.index-row2 .list li a:hover img {
  transform: scale(1.1);
}

.index-row2 .list .more {
  position: absolute;
  bottom: 30px;
  left: 60px;
}

.index-row2 .list .more a {
  color: #f0a108;
  font-family: Arial;
  font-size: 14px;
}


.index-row3 {
  padding: 30px;
}

.index-row3 .c1 {
  float: left;
  width: 400px;
}

.index-row3 .c2 {
  float: left;
  width: 400px;
  margin-left: 30px;
}

.index-row3 .c3 {
  float: right;
  width: 400px;
}

.footer {
  position: relative;
  color: #e2e2e2;
  min-width: 1260px;
  background: url(../images/footer.jpg) center center no-repeat;
}

.footer .r1 .list {
  border-bottom: 1px solid #83a8c0;
  padding: 30px 0;
}

.footer .r1 .list li {
  float: left;
  line-height: 34px;
}

.footer .r1 .list li a {
  color: #fff;
  margin: 0 16px;
  opacity: 0.5;
}

.footer .r2 {
  padding: 25px 0;
}

.footer .r2 .c1 {
  float: left;
  margin-top: 10px;
  line-height: 36px;
}

.footer .r2 .c2 {
  float: right;
}

.footer .r2 .c2 .qr {
  display: inline-block;
  text-align: center;
  margin-left: 10px;
}

.footer .r2 .c2 .qr p {
  margin-top: 10px;
}

.gotop {
  position: fixed;
  left: 50%;
  margin-left: 740px;
  bottom: 10%;
  cursor: pointer;
}

.sidebar-nav {
  position: fixed;
  right: 20%;
  left: 50%;
  width: 81px;
  margin-left: 700px;
  padding: 10px;
  bottom: 25%;
  z-index: 9;
  text-align: center;
}

.sidebar-nav li {
  height: 81px;
  background: #bfbfbf;
  margin-bottom: 5px;
}

.sidebar-nav li a {
  position: relative;
  display: block;
  padding: 17px 0;
  line-height: 2;
  color: #6b6b6b;
  font-size: 14px;
  color: #fff;
}

.sidebar-nav li a .pic {
  position: absolute;
  display: none;
  width: 200px;
  right: 100%;
  bottom: 0;
  margin-right: 20px;
}

.sidebar-nav li a .pic img {
  width: 100%;
}

.sidebar-nav .totop {
  cursor: pointer;
  background: url(../images/totop.png) center center no-repeat #bfbfbf;
}

.inner-banner {
  position: relative;
  height: 164px;
  overflow: hidden;
}

.inner-banner img {
  width: 100%;
  height: 100%;
}

.inner-page .leftbar {
  float: left;
  width: 276px;
  position: relative;
}

.inner-page .leftbar .tit {
  font-size: 22px;
  color: #ededed;
  width: 20.5%;
  padding: 15px 0;
  width: 100%;
  line-height: 30px;
  background: rgba(12, 86, 133, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0c5685, endColorstr=#1c7bb7);
  position: absolute;
  left: 0;
  bottom: 100%;
  text-align: center;
}

.inner-page .leftbar .list {
  padding: 9px 0 9px 12px;
  background: #ededed;
}

.inner-page .leftbar .list li {
  font-size: 18px;
  margin-bottom: 3px;
  font-size: 18px;
}

.inner-page .leftbar .list li a {
  display: block;
  font-size: 16px;
  color: #333;
  padding: 15px 15px 15px 39px;
  position: relative;
  border-bottom: 1px solid #fff;
}

.inner-page .leftbar .list li.on a {
  position: relative;
  background: #fff;
  font-weight: bold;
  color: #187fc9;
}

.inner-page .leftbar .list li.on a::before {
  content: "";
  border-top: 4.5px solid transparent;
  border-bottom: 4.5px solid transparent;
  border-left: 5px solid #0c5685;
  position: absolute;
  left: 24px;
  top: 50%;
  margin-top: -4.5px;
}

.inner-page .right-con {
  float: right;
  width: 950px;
  margin: 30px 0;
}

.inner-page .right-con .inner-tit .bread {
  float: right;
  margin-top: 10px;
}

.inner-page .right-con .bread {
  color: #919191;
  font-size: 14px;
}

.inner-page .right-con .bread a {
  color: #919191;
}

.inner-page .right-con .bread span {
  margin: 0 5px;
}

.inner-page .right-con .right-tit {
  font-size: 28px;
  color: #1a5f9a;
  line-height: 46px;
  font-weight: normal;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
  margin-bottom: 20px;
}

.inner-page .right-con .main-text-list li {
  line-height: 50px;
  height: 50px;
  border-bottom: 1px dashed #dcdcdc;
}
.inner-page .right-con .main-text-list li .title{
  display:block;
  width:85%;
  white-space: nowrap; 
  text-overflow:ellipsis; 
  overflow:hidden; 
  float:left;
  padding-left:15px;
  background:url(../images/qdf.jpg) no-repeat left center;
}
.inner-page .right-con .main-text-list li .time{
  float:right;
}


.inner-page .detail .tit {
  margin-top: 40px;
  text-align: center;
  line-height: 1.6;
  color: #0c5685;
  font-size: 24px;
  margin-bottom: 20px;
}

.inner-page .detail .infor {
  text-align: center;
  font-size: 14px;
  min-height: 40px;
  line-height: 40px;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.inner-page .detail .infor .sspan {
  margin: 0 10px;
}

.inner-page .detail .content {
  line-height: 34px;
  font-size: 15px;
  padding-bottom: 20px;
  margin: 0 auto;
  color: #666;
}

.inner-page .detail .content img {
  margin: 10px 0;
  max-width: 100%;
}

.inner-page .detail .content p {
 
  margin: 10px 0;
}

.inner-page .detail .detail-pages a {
  display: block;
  line-height: 20px;

  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.inner-page .detail .detail-pages .next {
  float: right;
}